@charset "UTF-8";


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	line-height:1.6em;
	font-size:12px;
	color:#222215;
	word-wrap:break-word;/* 英数字折り返し */
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ max-width: 100%; width: 100%; height: auto; vertical-align: top;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ outline: none; }
input, textarea
{ border-radius: 0; font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
input[type="button"],input[type="submit"]
{ -webkit-appearance: none; background: none; border: none; padding: 0; cursor: pointer;}
abbr, acronym
{ border: 0;}
*
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#header,
#contents,
section,
.box_layout01,
.box_column01,
.list_inline01
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#header:after,
#contents:after,
section:after,
.box_layout01:after,
.box_column01:after,
.list_inline01:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* !contents
---------------------------------------------------------- */
html { overflow-y: scroll;}
@media print {
	html,
	html body { *zoom: 0.65;}
}

.Clear {
	clear: both;
}

a {
	color: #189AD7;
	text-decoration: underline;
}

a:hover {
	color: #189AD7;
	text-decoration: none;
}

.row {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

p {
	margin-top:10px;
}

/* --------------------------------------------------------
	汎用コンテンツ
-------------------------------------------------------- */
#Wrapper {
	background: url(../img/bg.jpg) repeat-x left top;
}

.Cmn_Content {
	background: #fff;
	padding:20px 0 40px;
}

#Header {
	width: 100%;
	height:85px;
	margin:0 auto;
}

#Header #L-Area {
	float:left;
	width: 50%;
}

#Header #R-Area {
	float:right;
	width: 50%;
}

/*---Logo---*/
#Logo {
	float:left;
	width:420px;
	height:70px;
	margin-top:20px;
}

/*---ボタン・メールフォーム---*/
.Btn_Inquiry {
	float:right;
	width:300px;
	height:85px;
}

/*---on off画像---*/
.Item{
	width: 100%;
	height: auto;
	cursor: pointer;
}

/*---Navi---*/
#Navi {
	clear:both;
	width:880px;
	height:57px;
	margin:15px auto 0px auto;
}

#Navi img {
	vertical-align:top;
}

#Navi ul {
	text-align:left;
	width:880px;
	height:57px;
	margin:0 auto;
	padding:0;
}

#Navi li {
	float:left;
	list-style:none;
	padding:0;
	text-indent:-9999px;
}

#Navi a:hover {
	background-position:0px -57px;
	text-decoration:none;
}

li.Navi-01 a {
	display:block;
	width:112px;
	height:57px;
	background:url(../img/navi_01.jpg) no-repeat left top;
}

li.Navi-02 a {
	display:block;
	width:192px;
	height:57px;
	background:url(../img/navi_02.jpg) no-repeat left top;
}

li.Navi-03 a {
	display:block;
	width:192px;
	height:57px;
	background:url(../img/navi_03.jpg) no-repeat left top;
}

li.Navi-04 a {
	display:block;
	width:192px;
	height:57px;
	background:url(../img/navi_04.jpg) no-repeat left top;
}

li.Navi-05 a {
	display:block;
	width:192px;
	height:57px;
	background:url(../img/navi_05.jpg) no-repeat left top;
}

li.Navi-01-on {
	width:112px;
	height:57px;
	background:url(../img/navi_01.jpg) no-repeat left -57px;
}

li.Navi-02-on {
	width:192px;
	height:57px;
	background:url(../img/navi_02.jpg) no-repeat left -57px;
}

li.Navi-03-on {
	width:192px;
	height:57px;
	background:url(../img/navi_03.jpg) no-repeat left -57px;
}

li.Navi-04-on {
	width:192px;
	height:57px;
	background:url(../img/navi_04.jpg) no-repeat left -57px;
}

li.Navi-05-on {
	width:192px;
	height:57px;
	background:url(../img/navi_05.jpg) no-repeat left -57px;
}

/*---ぱんくず---*/
#Sitepath {
	height:18px;
	margin:20px 0px 0px 0px;
}

#Sitepath li {
	padding:0px 15px 0px 5px;
	float: left;
	font-size:12px;
	background: url(../img/icon_sitepath.jpg) no-repeat right center;
}

#Sitepath li a {
	color: #189AD7;
	text-decoration: none;
}

#Sitepath li a:hover {
	color: #189AD7;
	text-decoration: underline;
}

#Sitepath li.noarrows {
	background: none;
}

/* --------------------------------------------------------
	トップページ
-------------------------------------------------------- */
#Top-Wrapper {
	background: url(../img/top_bg.jpg) repeat-x left top;
}

.Top_Content {
	background: #fff;
	padding:40px 0;
}

#Top-Header {
	width: 100%;
	margin:0 auto;
}

#Top-Header #L-Area {
	float:left;
	width: 50%;
}

#Top-Header #R-Area {
	float:right;
	width: 50%;
}

/*---フェード画像（縦横比の設定）---*/
.adjust-box {
	position: relative;
	width: 100%;
	height: auto;
	margin-top:10px;
}

.box-9x3:before {
	content: "";
	display: block;
	padding-top: 36.45%; /* 960:350 */
}
.inner {
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
}

/*---左右コンテンツ---*/
.Top-L-Cont {
	float:left;
	width: 70.83%;
	display:inline;
}

.Top-R-Cont {
	float:right;
	width: 26.04%;
	display:inline;
}

/*---お知らせ---*/
#News_Area {
	width:auto;
	height:auto;
	border:1px solid #E1E1E1;
	padding:10px;
}

#News_Area #Cont {
	width: 100%;
	background-color:#FFFBCB;
}

.News_List {
	float:right;
	margin:0px 5px 5px 0px;
}

/* --------------------------------------------------------
	共通
-------------------------------------------------------- */
h2 {
	clear: both;
	height:24px;
	font-size:24px;
	color:#00CCCD;
	font-weight:bold;
	padding:8px 0px 0px 0px;
}

h3 {
	clear: both;
	font-size:18px;
	color:#00CCCD;
	font-weight:bold;
	border:1px solid #ccc;
	padding:6px 0px 4px 12px;
}

h4 {
	clear: both;
	font-size:14px;
	font-weight:bold;
	background-color:#F6F6F6;
	padding:10px 0px 8px 10px;
}

/*---左右コンテンツ---*/
.L-Cont {
	float:left;
	width: 48.95%;
	display:inline;
}

.R-Cont {
	float:right;
	width: 48.95%;
	display:inline;
}

/*---行間マージン設定---*/
.Space-Contour5 {
	height:5px;
	margin:0px 0px 0px 0px;
}

.Space-Contour10 {
	height:10px;
	margin:0px 0px 0px 0px;
}

.Space-Contour20 {
	height:20px;
	margin:0px 0px 0px 0px;
}

.Space-Contour40 {
	height:40px;
	margin:0px 0px 0px 0px;
}

.Contour {
	clear: both;
	height:3px;
	background:url(../img/contour.jpg) no-repeat left top;
	margin:0px 0px 0px 0px;
}

/*---アイコン---*/
.Ico-blank {
	margin:0px 0px 0px 3px;
	padding:2px 0px 0px 0px;
}

/*---テキスト---*/
.Txt-Atten {
	line-height:1.4em;
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}

/*---ページの先頭へ---*/
.PageTop {
	float:right;
	height:14px;
	margin:10px 0px 10px 0px;
}

.PageTop a {
	height:14px;
	background:url(../img/pagetop.jpg) no-repeat left 2px;
	padding:0px 0px 0px 18px;
	color:#222215;
	text-decoration: none;
}

.PageTop a:hover {
	background:url(../img/pagetop_on.jpg) no-repeat left 2px;
	color: #189AD7;
	text-decoration: underline;
}

/*---スマホ レイアウト---*/
.box_column {
	margin: 0;
}
	.box_column .col {
		float: left;
	}
	.box_column.col2 .col {
		margin: 0 2.2% 0 0;
		width: 48.9%;
	}
	.box_column.col3 .col {
		margin: 0 2.2% 0 0;
		width: 31.86%;
	}
	.box_column.col4 .col {
		margin: 0 2% 0 0;
		width: 23.5%;
	}
	.box_column.col2 .col:nth-child(2n),
	.box_column.col3 .col:nth-child(3n),
	.box_column.col4 .col:nth-child(4n) {
		margin-right: 0;
	}
	.box_column.col2 .col:nth-child(2n+1),
	.box_column.col3 .col:nth-child(3n+1),
	.box_column.col4 .col:nth-child(4n+1) {
		clear: both;
	}

@media screen and (max-width:428px){
.box_column {
	margin: 0;
}

	/*---2→1---*/
	.box_column.col2 .col {
		margin: 0 0 10px;
		width: 100%;
	}

	/*---3→1---*/
	.box_column.col3 .col {
		margin: 0 0 10px;
		width: 100%;
	}

	/*---4→2---*/
	.box_column.col4 .col {
		margin: 0 1% 10px;
		width: 48%;
	}
	.box_column.col4 .col:nth-child(2n+1) {/*奇数*/
		clear: both;
	}
	.box_column.col4 .col:nth-child(6n) {/*6の倍数*/
		float: left;
	}

}

/* --------------------------------------------------------
	太陽光発電とは
-------------------------------------------------------- */
.Txt-Red {
	color:#FF0000;
}

.Txt-Red02 {
	line-height:1.6em;
	font-size:20px;
	font-weight:bold;
	color:#FD6466;
}

.Txt-Red03 {
	line-height:1.4em;
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}

.Txt-B {
	font-weight:bold;
}

.Txt-B02 {
	font-size:16px;
	font-weight:bold;
}

/*---リスト(disc)---*/
.Solar ul {
	margin:0px 0px 0px 15px;
}

.Solar ul li {
	list-style-type:disc;
	margin:0px 0px 10px 0px;
}

/* --------------------------------------------------------
	製品のご紹介
-------------------------------------------------------- */
/*---リスト(disc)---*/
.Product ul {
	margin:0px 0px 0px 15px;
}

.Product ul li {
	list-style-type:disc;
	margin:0px 0px 10px 0px;
	font-size:14px;
	font-weight:bold;
	color:#FD6466;
}

.w140 { width: 140px !important;}
.w137 { width: 137px !important;}
.w105 { width: 105px !important;}
.w123 { width: 123px !important;}
.w136 { width: 136px !important;}
.w240 { width: 240px !important;}
.w145 { width: 145px !important;}
.w73 { width: 73px !important;}
.w243 { width: 243px !important;}
.w263 { width: 263px !important;}
.w215 { width: 215px !important;}
.w103 { width: 103px !important;}

/* --------------------------------------------------------
	施工事例
-------------------------------------------------------- */
.Txt-B {
	font-size:16px;
	font-weight:bold;
}

/* --------------------------------------------------------
	会社案内
-------------------------------------------------------- */
.Txt-R {
	float:right;
}

.Recruit-Tit {
	font-size:14px;
	font-weight:bold;
	background-color:#F6F6F6;
	border-top:2px solid #CCC;
	padding:12px 0px 10px 10px;
}

/*---テーブル01---*/
.table_basic01 {
	width: 100%;
	border-collapse: separate;
	border:1px solid #ccc;
	padding: 10px 10px 20px;
}
.table_basic01 tr {
	border-bottom:1px solid #ccc;
}
.table_basic01 th,
.table_basic01 td {
	background-color: #fff;
	border-bottom:1px dotted #ccc;
	padding: 10px;
	vertical-align: top;
}
.table_basic01 th {
	background-color: #fff;
}
@media screen and (max-width:428px){
	.table_basic01 {
		width: 100%;
		border-collapse: separate;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: none;
		border-bottom: none;
		padding: 0;
	}
	.table_basic01 th,
	.table_basic01 td {
		background-color: #fff;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 10px;
		width: 100%;
		display: block;
	}
	.table_basic01 th {
		background-color: #f6f6f6;
		vertical-align: top;
		width: 100%;
	}
}
.table_basic01 td span{
	display:inline-block;
	text-align:right;
	line-height:1.2;
}
.table_basic01 td span span{font-size:9px;}

/*---テーブル02---*/
.table_basic02 {
	width: 100%;
	border-collapse: separate;
	border:1px solid #ccc;
	padding: 10px;
}
.table_basic02 th,
.table_basic02 td {
	background-color: #fff;
	border:none;
	padding: 10px;
	vertical-align: top;
}
.table_basic02 th {
	background-color: #fff;
}
@media screen and (max-width:428px){
	.table_basic02 {
		width: 100%;
		border-collapse: separate;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		padding: 0;
	}
	.table_basic02 th,
	.table_basic02 td {
		background-color: #fff;
		border-right: none;
		border-bottom: none;
		padding: 10px;
		width: 100%;
		display: block;
	}
	.table_basic02 th {
		background-color: #f6f6f6;
		vertical-align: top;
		width: 100%;
		border-bottom: 1px solid #ccc;
	}
}

/*---テーブル03---*/
.table_basic03 {
	width: 100%;
	border-collapse: separate;
	border:none;
	padding: 0;
}
.table_basic03 th,
.table_basic03 td {
	background-color: #fff;
	border:none;
	padding: 10px;
	vertical-align: top;
}
.table_basic03 th {
	background-color: #fff;
	font-weight:bold;
}
@media screen and (max-width:428px){
	.table_basic03 {
		width: 100%;
		border-collapse: separate;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		padding: 0;
	}
	.table_basic03 th,
	.table_basic03 td {
		background-color: #fff;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 10px;
		width: 100%;
		display: block;
	}
	.table_basic03 th {
		background-color: #f6f6f6;
		vertical-align: top;
		width: 100%;
	}
}

/* --------------------------------------------------------
	プライバシーポリシー
-------------------------------------------------------- */
/*---リスト(disc)---*/
.Privacy ul {
	margin:0px 0px 0px 15px;
}

.Privacy ul li {
	list-style-type:disc;
	margin:0px 0px 0px 0px;
}

/* --------------------------------------------------------
	Footer
-------------------------------------------------------- */
#Footer-Wrap {
	background-color:#82D7FF;
	padding:0 0 20px;
}

#Footer {
	width: 100%;
	max-width: 960px;
	/*height:100px;*/
	margin:0 auto;
	overflow:hidden;
}

#Footer #L-Area {
	float:left;
	width: 50%;
}

#Footer #R-Area {
	float:right;
	width: 50%;
}

/*---住所---*/
#Add {
	float:left;
	/*height:60px;*/
	margin:20px 0px 0px 0px;
}
#Add a{
	color:#222215;
}

/*---Tool-Bottom---*/
#Footer #Tool-Bottom {
	float:right;
	width: 50%;
	height:24px;
	margin:24px 0px 0px 0px;
}

#Footer #Tool-Bottom ul {
	margin:0 auto;
	float:right;
}

#Footer #Tool-Bottom li {
	margin:0px 0px 0px 10px;
	float: right;
	font-size:12px;
}

#Footer #Tool-Bottom a {
	color: #333;
	text-decoration: none;
}

#Footer #Tool-Bottom a:hover {
	color: #189AD7;
	text-decoration: underline;
}

/*---コピーライト---*/
#Copy {
	height:22px;
	text-align:right;
	margin:8px 0px 0px 0px;
}

.footer_logo{
	display:inline-block;
	text-align:right;
	font-size:16px;
	line-height:1.2;
	padding-bottom:4px;
}
.footer_logo span{font-size:10px;}

/* !Margin ------------------------------------------------------------------ */
.mt4 { margin-top:4px !important;}
.mt10 { margin-top:10px !important;}
.mt20 { margin-top:20px !important;}
.mt40 { margin-top:40px !important;}
.mt60 { margin-top:60px !important;}
.mt80 { margin-top:80px !important;}

/* !Width ------------------------------------------------------------------- */
.w50per { width: 50% !important;}
.w70per { width: 70% !important;}

/* !Inline Align ------------------------------------------------------------ */
.taC { text-align: center !important;}
.taR { text-align: right !important;}
.ImgC { display: block; margin-left: auto; margin-right: auto;}

/* !Floats ------------------------------------------------------------------ */
.flL { display: inline; float: left;}
.flR { display: inline; float: right;}

